import request, { postBlob, getBlob, handleImport } from '@/utils/request'

// 获取列表
export function listPageV2(params) {
  return request({
    url: `/settle/order/pool/detail/list`,
    method: 'post',
    params
  })
}

//导出
export function pageExport(data, name) {
  return postBlob({
    url: '/settle/order/export/pool/detail',
    data,
    name
  })
}

//驳回
export function cancel(data) {
  return request({
    url: '/settle/order/batch/item/cancel',
	method: 'post',
    data
  })
}